body {
	background-image: url('/_/img/bg.jpg');
	background-attachment: fixed;
	background-repeat: repeat-x;
	color: #595251;
	font-size: 62.5%;
	min-width: 960px;
}

#bodywrap {
	background-color: #fff;

	background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(200,200,200) 50%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(200,200,200) 50%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(200,200,200) 50%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(200,200,200) 50%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(200,200,200) 50%, rgb(255,255,255) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(255,255,255)),
		color-stop(0.5, rgb(220,220,220)),
		color-stop(1, rgb(255,255,255))
	);


	border-top: 7px solid #828e28;
	}

#footerwrap {
	background-color: #d0d0d0;
	background-color: rgba(220, 220, 220, 0.8);
	margin-top: 25px;
	margin-bottom: 30px;
	}

#bodywrap, #footerwrap {
	-webkit-box-shadow: 0px 10px 57px 13px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 10px 57px 13px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 10px 57px 13px rgba(0, 0, 0, 0.4)
	}

header { }

	header #logo {
		background-image: url('/_/img/logo.png');
		display: block;
		height: 69px;
		text-indent: -9999px;
		width: 293px;
		}

	header .social { margin-bottom: 0; margin-top: -5px; }
	header .social a { background-repeat: no-repeat; background-position: 0 50%; color: #666; display: block; float: right; height: 35px; line-height: 35px; margin-left: 20px; text-indent: 40px; }
		#twitter { background-image: url('/_/img/s-f.png'); }
		#facebook { background-image: url('/_/img/s-t.png'); }

		#menu a { display: inline-block; padding: 0 18px;  }

			#rangemenu, #manmenu {
				background: #828E28;
				height: 0;
				left: 0;
				overflow: hidden;
				position: absolute;
				top: 153px;
				width: 928px;
				z-index: 100;
			}


				#rangemenu h2, #manmenu h2 { color: #eee; margin-bottom:5px; margin-left: 80px; }
				#rangemenu ul, #manmenu ul { list-style-type: none; margin: 0 0 0 80px; padding: 0; }

					#rangemenu ul li, #manmenu ul li { float: left; line-height: 20px; margin-left: 0; width: 200px; }
					#rangemenu a, #manmenu a { color: #eee; font-weight: normal; }
					#rangemenu a:hover, #manmenu a:hover { color: #fff; }


	#search {  background-image:url('/_/img/search.png'); background-repeat: no-repeat; float: right; margin-top: 10px; width: 335px; }
		#search label { display: none; }
		#search input { border: 0; margin: 0; }
		#search #terms { background-color: transparent; height: 20px; margin-left: 40px; margin-right: 10px; text-align: right; width: 220px; }
			#terms:focus { outline: none; }
		#submit { background-color: transparent; height: 25px; text-align: right; width: 60px; }

	header #menu {
		background-color: #828e28;
		height: 35px;
		line-height: 35px;
		margin: 15px 0 15px;
		text-align: center;
		}





#banners { height: 275px; overflow: hidden; }
#slimbanner { height: 130px; overflow: hidden; }

	#banners .banner {
		display: none;
		height: 275px;
		position: absolute;
		width: 928px;
	}

	#slimbanner .banner { height: 130px; }
		.banner h1 { position: absolute; top: 75px; }

		#banners .banner.active { display: block; }

		.banner h2 { position: absolute; top: 215px; }

	#banners .controls { right: 20px; position: absolute; top: 245px; }
		.controls a { background-color: #fff; display: block; float: left; height: 13px; margin-left: 5px; text-indent: -9999px; width: 13px; }
		.controls a.active { background-color: #586219; }

#intro { background-image: url('/_/img/gr-tile.jpg'); background-repeat: repeat-x; padding-bottom: 5px; }

.sidebar h2 { margin-bottom: 5px; }
.sidebar ul { list-style-type: none; margin: 0 0 20px 0; padding: 0; }
	.sidebar li { line-height: 1.5em; margin: 0; padding: 0 0 0 10px; }
	.sidebar li a { color: #6D6D6D; font-weight: normal; }

.submenu { border: 1px solid #999; list-style-type: none; margin: 10px 0 20px; padding: 0; }
	.submenu li { float: left; padding: 10px; width: 150px; }


/* bits for blog */
	.blog article { margin-bottom: 10px; }
	.blog .date { margin-bottom: 0; }
	.blog .date a { float: right; }

/* bits for twitter */
.latest-tweet {
	margin-top: 20px;
	padding: 50px 0 20px;
	border: 1px solid #D6D2CC;
	border-width: 1px 0;
	background: url('/_/img/tweet-bg.png') no-repeat center 20px;
}

	.latest-tweet ul { list-style-type: none; margin: 0; padding: 0; }
	.latest-tweet p {
		text-align: center;
		margin: 0 20px;
		padding-bottom: 15px;
	}

	.latest-tweet .info {
		text-align: center;
	}

	.tweet_text {
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.tweet_time {
		display: block;
		margin-top: 20px;
		font-size: 12px;
	}

	.view-all-tweets {
		float: right;
		font-size: 1.3em;
		line-height: 20px;
	}

.rangelist { margin-top: 15px; padding: 0; }
.rangelist li { background-repeat: no-repeat;  height: 385px;  margin-bottom: 10px; }
	.rangelist li img {  }
	.rangelist li p { background-color: rgba(0, 0, 0, 0.4); color: #fff; margin: 193px 0 0 0; overflow:hidden; padding: 5px; z-index: 10; }
	.rangelist #wraplink { top: 0; width: 160px; }
	.rangelist li .teaser {background-color: #999; font-size: 1em; margin: 0 0 0; height:113px;}

#imagelist { overflow: hidden; width: 350px; }
	#imagelist ul.master { height: 350px; list-style-type: none; margin: 20px 0 20px 0; padding: 0; width: 350px; }
		#imagelist .master li { float: left; height: 350px; width: 350px; }
	#imagelist .ctl { position: absolute; top: 300px; width: 350px; z-index: 100; }
		#imagelist .ctl a { background-color: #828E28; color: #fff; display: block; font-size: 24px; height: 30px; line-height: 30px; padding: 0; position: absolute; text-align: center; width: 30px; }
			#imagelist .ctl a:hover { background-color: #9fa85c; }
			#imagelist .ctl a.left { left: 0; }
			#imagelist .ctl a.right { left: 320px; }


footer { padding-bottom: 5px; }

/* extra style classes */
.pushdown { padding-top: 15px; }
.pushafter { padding-bottom: 15px; }
.shadowed {
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);}
.titleblock {
	margin-left: 0;
	padding: 10px 0 10px 10px;  }
.whitebg { background-color: #fff; }
.spacer { background-color: #ccc; height: 1px; margin-top: 25px; margin-bottom: 25px; }
.view_btn { background-color: #828e28; display: block; float: right; margin: 0 10px 15px 10px; padding: 8px 12px; text-align: center; }
.view_btn:hover { background-color: #9DA942; }
.fully_rounded {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; }
.bottom_rounded {
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px; }
.nlm { margin-left: 0; }
.nbm { margin-bottom: 0; }

#newslist { padding:0;}
#newslist li { list-style-type: none; margin:0;}
#newslist li h2 { font-size: 1.1em; margin-top:0; margin-bottom:0;}
#newslist li p { font-size: 1em;}

.jcarousel-clip {overflow: hidden;}
.jcarousel-clip li { height: 375px; width: 168px;}


	.jcarousel-prev{
		position: absolute;
		display: block;
		width: 29px;
		height: 30px;
		top:150px;
		left: -31px;
		background:  url(/_/img/slider-nav.png) 0 -30px no-repeat;
    	cursor: pointer;
	}

	.jcarousel-next{
		position: absolute;
		display: block;
		top:150px;
		right: -31px;
		width: 29px;
		height: 30px;
		background:  url(/_/img/slider-nav.png) 0 0px no-repeat;
   		 cursor: pointer;
	}